Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Data Structures | Public Member Functions
proofs::MdocHash< LogicCircuit, Field > Class Template Reference

## Data Structures
struct | AttrShift
struct | CborIndex
struct | OpenedAttribute
class | Witness

## Public Member Functions
| MdocHash (const LogicCircuit &lc)
void | assert_valid_hash_mdoc (OpenedAttribute oa[], const v8 now[], const v256 &e, const v256 &dpkx, const v256 &dpky, const Witness &vw) const

The documentation for this class was generated from the following file:

- lib/circuits/mdoc/mdoc_hash.h